uuid:
  -
    value: 40623420-0c71-4656-a789-9afa794b203c
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-31T13:04:53+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: syros-img_4785.jpg
thumbnail:
  -
    alt: 'Θαλάσσιες διαδρομές στην Σύρο, Κυκλάδες'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 95467719-947e-4cd8-a4fb-9023e4850cf1
created:
  -
    value: '2019-10-25T11:04:13+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-31T13:04:53+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: db0eb718-7269-433a-a24f-84f429602865
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Θαλάσσιες διαδρομές στην Σύρο, Κυκλάδες'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 95467719-947e-4cd8-a4fb-9023e4850cf1
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.95467719-947e-4cd8-a4fb-9023e4850cf1
      - file.file.95467719-947e-4cd8-a4fb-9023e4850cf1
    taxonomy_term:
      - taxonomy_term.regions_destinations.db0eb718-7269-433a-a24f-84f429602865
